# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR FusionDirectory Project
# This file is distributed under the same license as the FusionDirectory package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# fusiondirectory <contact@fusiondirectory.org>, 2017
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: FusionDirectory VERSION\n"
"Report-Msgid-Bugs-To: bugs@fusiondirectory.org\n"
"POT-Creation-Date: 2018-09-03 11:55+0000\n"
"PO-Revision-Date: 2017-11-03 10:30+0000\n"
"Last-Translator: fusiondirectory <contact@fusiondirectory.org>, 2017\n"
"Language-Team: Polish (https://www.transifex.com/fusiondirectory/teams/12202/pl/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: pl\n"
"Plural-Forms: nplurals=4; plural=(n==1 ? 0 : (n%10>=2 && n%10<=4) && (n%100<12 || n%100>14) ? 1 : n!=1 && (n%10>=0 && n%10<=1) || (n%10>=5 && n%10<=9) || (n%100>=12 && n%100<=14) ? 2 : 3);\n"

#: config/personal/class_personalConfig.inc:28
msgid "Personal configuration"
msgstr ""

#: config/personal/class_personalConfig.inc:29
msgid "FusionDirectory personal plugin configuration"
msgstr ""

#: config/personal/class_personalConfig.inc:42
#: personal/personal/class_personalInfo.inc:85
msgid "Personal"
msgstr "Osobiste"

#: config/personal/class_personalConfig.inc:45
msgid "Allow use of private email for password recovery"
msgstr ""

#: config/personal/class_personalConfig.inc:45
msgid "Allow users to use their private email address for password recovery"
msgstr ""

#: personal/personal/class_personalInfo.inc:30
msgid "Site"
msgstr ""

#: personal/personal/class_personalInfo.inc:30
msgid "Website the account is on"
msgstr ""

#: personal/personal/class_personalInfo.inc:36
msgid "Id"
msgstr ""

#: personal/personal/class_personalInfo.inc:36
msgid "Id of this user on this website"
msgstr ""

#: personal/personal/class_personalInfo.inc:86
msgid "Personal information"
msgstr "Informacje osobiste"

#: personal/personal/class_personalInfo.inc:101
msgid "Personal info"
msgstr ""

#: personal/personal/class_personalInfo.inc:104
msgid "Personal title"
msgstr "Osobisty tytuł"

#: personal/personal/class_personalInfo.inc:104
msgid "Personal title - Examples of personal titles are \"Ms\", \"Dr\", \"Prof\" and \"Rev\""
msgstr ""

#: personal/personal/class_personalInfo.inc:109
msgid "Nickname"
msgstr ""

#: personal/personal/class_personalInfo.inc:109
msgid "Nicknames for this user"
msgstr ""

#: personal/personal/class_personalInfo.inc:114
msgid "Badge Number"
msgstr ""

#: personal/personal/class_personalInfo.inc:114
msgid "Company badge number"
msgstr ""

#: personal/personal/class_personalInfo.inc:118
msgid "Date of birth"
msgstr "Data urodzenia"

#: personal/personal/class_personalInfo.inc:123
msgid "Sex"
msgstr "Płeć"

#: personal/personal/class_personalInfo.inc:123
msgid "Gender"
msgstr ""

#: personal/personal/class_personalInfo.inc:128
msgid "Country"
msgstr "Kraj"

#: personal/personal/class_personalInfo.inc:132
msgid "Start date"
msgstr ""

#: personal/personal/class_personalInfo.inc:132
msgid "Date this user joined the company"
msgstr ""

#: personal/personal/class_personalInfo.inc:137
msgid "End date"
msgstr ""

#: personal/personal/class_personalInfo.inc:137
msgid "Date this user is supposed to leave the company"
msgstr ""

#: personal/personal/class_personalInfo.inc:142
msgid "Photo Visible"
msgstr ""

#: personal/personal/class_personalInfo.inc:142
msgid "Should the photo of the user be visible on external tools"
msgstr ""

#: personal/personal/class_personalInfo.inc:148
msgid "Contact"
msgstr "Kontakt"

#: personal/personal/class_personalInfo.inc:152
msgid "Social account"
msgstr ""

#: personal/personal/class_personalInfo.inc:152
msgid "Social accounts of this user"
msgstr ""

#: personal/personal/class_personalInfo.inc:159
msgid "Private email"
msgstr ""

#: personal/personal/class_personalInfo.inc:159
msgid "Private email addresses of this user"
msgstr ""

#: personal/personal/class_socialHandlers.inc:68
msgid "Facebook"
msgstr ""

#: personal/personal/class_socialHandlers.inc:78
msgid "Twitter"
msgstr ""

#: personal/personal/class_socialHandlers.inc:98
msgid "Google+"
msgstr ""

#: personal/personal/class_socialHandlers.inc:118
msgid "Diaspora*"
msgstr ""

#: personal/personal/class_socialHandlers.inc:131
msgid "Diaspora accounts must look like user@pod"
msgstr ""

#: personal/personal/class_socialHandlers.inc:141
msgid "LinkedIn"
msgstr ""
